Subject: [Teas] teas - Requested sessions have been scheduled for IETF 99

From: "\"IETF Secretariat\"" <[email-masked]>
Date: Fri, 23 Jun 2017 17:07:17 -0700

Dear Vishnu Beeram,

The session(s) that you have requested have been scheduled.
Below is the scheduled session information followed by
the original request. 

teas Session 1 (2:30:00)
    Tuesday, Morning Session I 0930-1200
    Room Name: Grand Hilton Ballroom size: 250
    ---------------------------------------------
    teas Session 2 (2:00:00)
    Thursday, Afternoon Session I 1330-1530
    Room Name: Congress Hall I size: 250
    ---------------------------------------------

Request Information:

---------------------------------------------------------
Working Group Name: Traffic Engineering Architecture and Signaling
Area Name: Routing Area
Session Requester: Vishnu Beeram

Number of Sessions: 2
Length of Session(s):  2.5 Hours, 2 Hours
Number of Attendees: 100
Conflicts to Avoid: 
 First Priority: mpls ccamp pce rtgwg netmod detnet
 Second Priority: idr i2rs spring ospf
 Third Priority: pals bess nvo3 isis

People who must be present:
  Lou Berger
  Deborah Brungard
  Vishnu Pavan Beeram

Resources Requested:

Special Requests:
  Other Conflicts: IRTF RRG, RTG BOFs
---------------------------------------------------------